.RadInput_FuelNetBranded .riTextBox,
.RadInput_FuelNetBranded .riSelect,
.RadInput_FuelNetBranded .rcSelect,
.RadInputMgr_FuelNetBranded {
  border-color: #35434b;
  color: #fff;
  background-color: #1c262c; }

.RadInput_FuelNetBranded .riEmpty,
.RadInput_Empty_FuelNetBranded {
  color: rgba(255, 255, 255, 0.8); }

.RadInput_FuelNetBranded.RadInputHovered .riTextBox,
.RadInput_FuelNetBranded.RadInputHovered .riSelect,
.RadInput_FuelNetBranded.RadInputHovered .rcSelect,
.RadInput_Hover_Default {
  border-color: #ea9600;
  color: #fff;
  background-color: #1c262c; }

.RadInput_FuelNetBranded.RadInputFocused .riTextBox,
.RadInput_FuelNetBranded.RadInputFocused .riSelect,
.RadInput_FuelNetBranded.RadInputFocused .rcSelect,
.RadInput_Focused_FuelNetBranded {
  border-color: #ea9600;
  color: #fff;
  background-color: #1c262c; }

.RadInput_FuelNetBranded.RadInputError .riTextBox,
.RadInput_FuelNetBranded.RadInputError .riSelect,
.RadInput_FuelNetBranded.RadInputError .rcSelect,
.RadInput_Error_FuelNetBranded,
.RadForm.rfdTextbox .RadInput_FuelNetBranded .riError[type="text"],
.RadForm.rfdTextbox .RadInput_Error_Default[type="text"] {
  border-color: #d51923;
  color: #d51923;
  background-color: #1c262c; }

.RadInput_FuelNetBranded.RadInputError {
  color: #d51923; }

.RadInput_FuelNetBranded .riNegative,
.RadInput_Negative_FuelNetBranded {
  color: white; }

.RadInput_FuelNetBranded a,
.RadInput_FuelNetBranded.RadInputDisabled a:hover,
.RadInput_FuelNetBranded.RadInputDisabled a:active {
  border-color: #35434b;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#394a5a, #25303b); }

.RadInput_FuelNetBranded a:hover {
  border-color: #ea9600;
  color: #000000;
  background-color: #ea9600;
  background-image: linear-gradient(#ffae1e, #ea9600); }

.RadInput_FuelNetBranded a:focus, .RadInput_FuelNetBranded a:active {
  border-color: #ea9600;
  color: #000000;
  background-color: #ea9600;
  background-image: none; }

.RadInput_FuelNetBranded .riLabel {
  color: #ffffff; }

.RadInput_FuelNetBranded .riResizeIcon {
  background: transparent 0 0 no-repeat url('<%=WebResource("Telerik.Web.UI.Skins.FuelNetBranded.Input.ResizeEdge.gif")%>'); }

.RadInputRTL_FuelNetBranded .riError,
.RadInputRTL_Error_FuelNetBranded {
  background-position: 3px -298px; }

.RadInputRTL_FuelNetBranded .riResizeIcon {
  background-position: 0 -19px; }

.RadForm.rfdTextbox .RadInputRTL_FuelNetBranded .riError[type="text"],
.RadForm.rfdTextbox .RadInputRTL_Error_FuelNetBranded[type="text"] {
  background-position: 3px -298px; }
